<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Rapports de gestion</title>
<link href="../baseCSS.css" rel="stylesheet" type="text/css">
<body>

<?php 

//Fichiers contenant les fonctions utilis&eacute;es dans le script.
require("../outils/gui.php");
require("../outils/session.php");
require("../outils/mise_en_page.php");
require("../historique.php");

//V&eacute;rifier si la session est valide.
$Bsession_id = $_GET["Bsession_id"];
verifierSession($Bsession_id);

//V&eacute;rifier les droits de l'utilisateur.
$privilege_base = lirePrivilege($Bsession_id);
if (($privilege_base != 2) and ($privilege_base != 1))
	die("Vous n'avez pas les droits!");
	



//*****************************************************************************************************
// afficher les r&eacute;sultats *****************************************************************************
//*****************************************************************************************************
  
	

if ($etape ==2)//ENREGISTREMENT DU RAPPORT CREE A LETAPE 1
{
	$date = date('Y-m-d H:i:s');
	$sql = "INSERT INTO base_rapport
			   	SET referant = '$referant',
					question1 = '$question1',
					question2 = '$question2',
					question3 = '$question3',
					question4 = '$question4',
					question5 = '$question5',
					question6 = '$question6',
					question7 = '$question7',
					question8a = '$question8a',
					question8b = '$question8b',
					question8c = '$question8c',
					question9 = '$question9',
					question10 = '$question10',
					usager1 = 'N',
					usager2 = 'N',
					actif = 'O',
					date_emission = '$date';";
	$result = mysql_query($sql) or die("Probl&egrave;me de cr&eacute;ation du rapport!<br>".$sql);
	
	print("<center>L'enregistrement &agrave; &eacute;t&eacute; un succ&egrave;s.<br><br><br>");
	print("<a href=\"rapport.php?Bsession_id=$Bsession_id\">");
	print("<img src=bouton5.gif border=0></a>");	
	historique("../historique.txt","Enregistrement du rapport",$Bsession_id);
}	
		
	
if ($etape == 1)//CREATION DUN RAPPORT DANS LA BASE DE DONNEE
{
	//trouve les donn&eacute;es de l'usager
	$sql_usager = "SELECT usager
					FROM usager
					WHERE bidsession = '$Bsession_id';";
	$result_usager = mysql_query($sql_usager) or die("Probl&egrave;me de recherche du client!".$sql_usager."<br>");
	$row_usager = mysql_fetch_row ($result_usager);
	$referant = ($row_usager[0]);
	
	historique("../historique.txt","Entree dun rapport",$Bsession_id);
	
	print("<center><table cellspacing=0 cellpadding=0 width=670px border=0>");
	print("<tr><td bgcolor=white width=27px><img src=coin-haut-gauche.gif></td>");
	print("<td bgcolor=#636300><center><font face=Arial,Helvetica size=3 color=white><b>".$referant." : Entr&eacute;e d'un rapport</b></td>");
	print("<td bgcolor=white width=27px><img src=coin-haut-droit.gif></td>");
	print("</tr></table>");
	
	print("<center><table width=670px cellspacing=0 cellpadding=0 border=0><tr><td bgcolor=#E7EFCE valign=top>");
	
		
	
	//question	   
	print("<form action=\"rapport-gestion.php?Bsession_id=".$Bsession_id."\" method=\"get\">");
	print("<input type=\"hidden\" name=\"Bsession_id\" value=\"".$Bsession_id."\">");
	print("<input type=\"hidden\" name=\"referant\" value=\"".$referant."\">");
	print("<input type=\"hidden\" name=\"etape\" value=\"2\">");	
	

	
	//question 1
	print("<h1>1 - Suivi du compte des locations :</h1>");
	print("<h2><I>(En r&eacute;f&eacute;rence &agrave; la derni&egrave;re semaine, les locations ont augment&eacute;, diminu&eacute;, fluctu&eacute;… de quelle mani&egrave;re?  Quelles ont &eacute;t&eacute; mes d&eacute;marches en ce sens?  Solutions pour faire progresser le dossier.)</I></h2>");
	print("<textarea name=question1 rows=5 cols=80 wrap=PHYSICAL></textarea><BR><BR>");	

	
	//question 2
	print("<h1>2 - Factures en notre possession ou demandes de r&eacute;alisation de travaux par un tiers :</h1>");
	print("<h2><I>(&Agrave; titre de responsable d’un dossier, j’ai, au cours de la derni&egrave;re semaine, demand&eacute; la r&eacute;alisation de travaux et achemin&eacute; les factures inh&eacute;rentes dans les d&eacute;lais prescrits ou sollicit&eacute; d’un tiers un travail selon r&eacute;mun&eacute;ration (autre que les employ&eacute;s r&eacute;guliers pour la saison.)</I></h2>");
	print("<textarea name=question2 rows=5 cols=80 wrap=PHYSICAL></textarea><BR><BR>");
	
	//question 3
	print("<h1>3 - Rencontre du personnel du camp, le vendredi de chaque semaine :</h1>");
	print("<h2><I>(Commentaires suite &agrave; la r&eacute;union du personnel portant sur le v&eacute;cu de la semaine, d’&eacute;ventuelles plaintes et le fonctionnement g&eacute;n&eacute;ral)</I></h2>");
	print("<textarea name=question3 rows=5 cols=80 wrap=PHYSICAL></textarea><BR><BR>");
	
	//question 4
	print("<h1>4 - Rencontre avec les locataires du samedi soir :</h1>");
	print("<h2><I>(Commentaires sur l’&eacute;volution de la rencontre, sur la participation des gens ainsi que sur leurs remarques).</I></h2>");
	print("<textarea name=question4 rows=5 cols=80 wrap=PHYSICAL></textarea><BR><BR>");

	//question 5
	print("<h1>5 - Rencontre du personnel, le dimanche, en d&eacute;but de semaine d'activit&eacute;s :</h1>");
	print("<h2><I>(Commentaires du personnel sur la rencontre, annotations, orientations donn&eacute;es en fonction de la semaine).</I></h2>");
	print("<textarea name=question5 rows=5 cols=80 wrap=PHYSICAL></textarea><BR><BR>");

	//question 6
	print("<h1>6 - Les sommes d'argent &agrave; acheminer au si&egrave;ge social :</h1>");
	print("<h2><I>(J’ai, cette semaine, fait le suivi des dossiers suivants : contrats de location – argent de la petite caisse – argent des machines &agrave; liqueurs – et de tout autre argent qui m’a &eacute;t&eacute; confi&eacute;).</I></h2>");
	print("<textarea name=question6 rows=5 cols=80 wrap=PHYSICAL></textarea><BR><BR>");

	//question 7
	print("<h1>7 - Utilisation du logiciel des locations des bases de plein air :</h1>");
	print("<h2><I>(J’ai utilis&eacute; &agrave; X reprises le logiciel, ce qui m’a permis de mieux planifier mon travail, organiser mes tâches et de donner un meilleur service).</I></h2>");
	print("<textarea name=question7 rows=5 cols=80 wrap=PHYSICAL></textarea><BR><BR>");

	//question 8
	print("<h1>8 - Fonctionnement et op&eacute;ration de la cuisine (Camp Ville-Marie) :</h1>");
	print("<h2><I><li>(Commentaires de la client&egrave;le et du personnel sur les op&eacute;rations de la caf&eacute;t&eacute;ria).</I></h2>");
	print("<textarea name=question8a rows=3 cols=80 wrap=PHYSICAL></textarea><BR><BR>");
	
	print("<h2><I><li>(Commentaires sur le fonctionnement et les op&eacute;rations du service des repas des employ&eacute;s de Saint-Adolphe).</I></h2>");
	print("<textarea name=question8b rows=3 cols=80 wrap=PHYSICAL></textarea><BR><BR>");
	
	print("<h2><I><li>(Commentaires sur la planification du menu, le respect de ce dernier et la qualit&eacute; de la nourriture &agrave; la disposition des employ&eacute;s).</I></h2>");
	print("<textarea name=question8c rows=3 cols=80 wrap=PHYSICAL></textarea><BR><BR>");

	//question 9
	print("<h1>9 - Suivi et entretien majeur du mat&eacute;riel du camp :</h1>");
	print("<h2><I>(Dans le cadre du mat&eacute;riel (camion, kayaks, etc.), qu’est-ce qui a &eacute;t&eacute; fait?  Quel est le suivi &agrave; faire?)</I></h2>");
	print("<textarea name=question9 rows=5 cols=80 wrap=PHYSICAL></textarea><BR><BR>");

	//question 10
	print("<h1>10 - Tout autre commentaire en lien avec le fonctionnement de l'op&eacute;ration du camp pour la saison estivale :</h1>");
	print("<h2><I>(J’ai constat&eacute; que… Je recommande que… J’ai not&eacute; que… Telle situation requiert un suivi?  Lequel?)</I></h2>");
	print("<textarea name=question10 rows=5 cols=80 wrap=PHYSICAL></textarea><BR><BR>");
	
	
	
	//bouton ajouter
	print("<b><center><div align=center>");	
	print("<input type=\"submit\" value=\"Enregistrer\"><br><br></form>");
	
	print("</td></tr></table>");
	
	print("<center><table cellspacing=0 cellpadding=0 width=670px border=0>");
	print("<tr><td bgcolor=white width=27px><img src=coin-bas-gauche.gif></td>");
	print("<td bgcolor=#636300 width=746px></td>");
	print("<td bgcolor=white width=27px><img src=coin-bas-droit.gif></td>");
	print("</tr></table><BR><BR>");
	
	
}




if ($etape ==3)//LISTE DES RAPPORTS
{
	
	print("<center><table cellspacing=0 cellpadding=0 width=430px border=0>");
	print("<tr><td bgcolor=white width=27px><img src=coin-haut-gauche.gif></td>");
	print("<td bgcolor=#636300><center><font face=Arial,Helvetica size=3 color=white><b>Liste des rapports</b></td>");
	print("<td bgcolor=white width=27px><img src=coin-haut-droit.gif></td>");
	print("</tr></table>");
	
	print("<center><table cellspacing=0 cellpadding=0 border=0>");
	
	//Trouver l'usager qui fait la reservation
			$sql_usager = "SELECT usager
							FROM usager
							WHERE bidsession = '$Bsession_id';";
			$result_usager = mysql_query($sql_usager) or die("Probl&egrave;me de recherche du client!".$sql_usager."<br>");
			$row_usager = mysql_fetch_row ($result_usager);
			$usager = $row_usager[0];
			
			
	
	//VA CHERCHER TOUT LES RAPPORTS ENTREE	
	$sql_rapport = "SELECT code_rapport, referant, date_emission, usager1, usager2, actif
		   		  		  FROM base_rapport
						 WHERE actif = 'O'
						  ORDER BY date_emission desc;";

	$result_rapport = mysql_query($sql_rapport) or die ("Ne peut lire dans la table base_rapport<br><br>".$sql_rapport);
	$num_rapport = mysql_numrows($result_rapport);

	while ($row_rapport = mysql_fetch_row ($result_rapport))
	{	
		//MISE A ZERO DES VARIABLES
		$code_rapport = 0;
		$referant = 0;
		$date_emission = 0;

		$code_rapport = ($row_rapport[0]);
		$referant = ($row_rapport[1]);
		$date_emission = ($row_rapport[2]);
		$usager1 = ($row_rapport[3]);
		$usager2 = ($row_rapport[4]);
		$actif = ($row_rapport[5]);
		
		//AFFICHAGE DES DONNEES
		?>
		<tr>
			<td  width=150px bgcolor=#C8DB8D>
			<h2><B>date emission</B>
		</td><td width=130px bgcolor=#C8DB8D>
			<h2><B>Nom</B>
		</td><td width=70px bgcolor=#C8DB8D>
			<h2>
		</td><td width=15px bgcolor=#C8DB8D>
			<h2><B>C</B>
		</td><td width=15px bgcolor=#C8DB8D>
			<h2><B>M</B>
		</td>	
		</td><td width=50px bgcolor=#C8DB8D>
			<h2>&nbsp;
		</td>			
		
		</tr><tr>
		<td bgcolor=#E7EFCE>
			<?php print("<h2>".$date_emission); ?>
		</td><td bgcolor=#E7EFCE>
			<?php print("<h2>".$referant); ?>
		</td><td bgcolor=#E7EFCE>
			<?php 
			if (($usager == 'lapointecj') or ($usager == 'lavertun') or ($usager == 'desjardinsl') or ($usager == 'marchandm') or ($usager == $referant))
				print("<h2><a href=\"rapport-gestion.php?Bsession_id=$Bsession_id&etape=4&code_rapport=".$code_rapport."&usager=".$usager."\">Consulter</a>"); 
				
			?>
			
		</td>
		</td><td bgcolor=#E7EFCE>
			<h2>
			<?php 
			if (($usager == 'lapointecj') or ($usager == 'lavertun') or ($usager == 'desjardinsl') or ($usager == 'marchandm'))
				print("<h2>".$usager1.""); 		
			?>
		</td>	
		</td><td bgcolor=#E7EFCE>
			<h2>
			<?php 
			if (($usager == 'lapointecj') or ($usager == 'lavertun') or ($usager == 'desjardinsl') or ($usager == 'marchandm'))
				print("<h2>".$usager2.""); 		
			?>
		</td>
		</td><td bgcolor=#E7EFCE>
			<h2>
			<?php 
			if (($usager == 'lapointecj') or ($usager == 'lavertun'))
				print("<h2><a href=\"rapport-gestion.php?Bsession_id=$Bsession_id&etape=5&code_rapport=".$code_rapport."\">Archiver</a>"); 		
			?>
		</td>	
		</tr>	
		</tr>
		<?php 
	
	}
	print("</table>");
	
	print("<center><table cellspacing=0 cellpadding=0 width=430px border=0>");
	print("<tr><td bgcolor=white width=27px><img src=coin-bas-gauche.gif></td>");
	print("<td bgcolor=#636300 width=746px></td>");
	print("<td bgcolor=white width=27px><img src=coin-bas-droit.gif></td>");
	print("</tr></table><BR><BR>");

	print("<BR><BR><BR><center><a href=\"rapport-gestion.php?Bsession_id=$Bsession_id&etape=6\">ARCHIVE</a>");
}



if ($etape ==4)//CONSULTER UN RAPPORT
{

	if (($usager == 'lapointecj') or ($usager == 'marchandm')) 
	{
		$sql = "update base_rapport";
		if ($usager == 'lapointecj')
			$sql .= " set usager1 = 'O'";
		if ($usager == 'marchandm')				
			$sql .= " set usager2 = 'O'";
   	    $sql .= " WHERE code_rapport = '$code_rapport';";
		$result = mysql_query($sql) or die("ne peut faire la modification, ".$sql."");
	}
	
	

	//VA LE RAPPORT CHOISI	
	$sql_rapport = "SELECT referant, date_emission, question1, question2, question3, question4, question5, question6, question7, question8a, question8b, question8c, question9, question10
		   		  		  FROM base_rapport
						  WHERE code_rapport = '$code_rapport';";

	$result_rapport = mysql_query($sql_rapport) or die ("Ne peut lire dans la table base_rapport<br><br>".$sql_rapport);
	$num_rapport = mysql_numrows($result_rapport);
	$row_rapport = mysql_fetch_row ($result_rapport);
	
	$referant = $row_rapport[0];
	$date_emission = $row_rapport[1];
	$question1 = $row_rapport[2];
	$question2 = $row_rapport[3];
	$question3 = $row_rapport[4];
	$question4 = $row_rapport[5];
	$question5 = $row_rapport[6];
	$question6 = $row_rapport[7];
	$question7 = $row_rapport[8];
	$question8a = $row_rapport[9];
	$question8b = $row_rapport[10];
	$question8c = $row_rapport[11];
	$question9 = $row_rapport[12];
	$question10 = $row_rapport[13];


	?>
	<center>
	<table width=750px border=0>
	<tr>
		<td valign=top>
			<?php 
			$date = date('Y-m-d H:i:s');
			print("<h2><div align=right>".$date."</div>");
			?>
			<img src=entete_rapport.jpg border=0>
			<BR><BR>
			<?php  print("<h1>EMPLOY&Eacute; : ".$referant."     <BR>DATE : ".$date_emission."<BR><BR>"); ?>
			
		</td>
	</tr>
	<tr>
		<td valign=top>
			<table width=100% border=1 cellspacing=0 cellpadding=2><tr><td>
			<h1>1- Suivi du compte des locations
			</td></tr></table>
			<BR>
			<h4><?php  print($question1); ?>
			<BR><BR><BR>
		</td>
	</tr>
	
	<tr>
		<td valign=top>
			<table width=100% border=1 cellspacing=0 cellpadding=2><tr><td>
			<h1>2 - Factures en notre possession ou demandes de r&eacute;alisation de travaux par un tiers
			</td></tr></table>
			<BR>
			<h4><?php  print($question2); ?>
			<BR><BR><BR>
		</td>
	</tr>
	
	<tr>
		<td valign=top>
			<table width=100% border=1 cellspacing=0 cellpadding=2><tr><td>
			<h1>3 - Rencontre du personnel du camp, le vendredi de chaque semaine
			</td></tr></table>
			<BR>
			<h4><?php  print($question3); ?>
			<BR><BR><BR>
		</td>
	</tr>
	
	<tr>
		<td valign=top>
			<table width=100% border=1 cellspacing=0 cellpadding=2><tr><td>
			<h1>4 - Rencontre avec les locataires du samedi soir
			</td></tr></table>
			<BR>
			<h4><?php  print($question4); ?>
			<BR><BR><BR>
		</td>
	</tr>
	
	<tr>
		<td valign=top>
			<table width=100% border=1 cellspacing=0 cellpadding=2><tr><td>
			<h1>5 - Rencontre du personnel, le dimanche, en d&eacute;but de semaine d'activit&eacute;s
			</td></tr></table>
			<BR>
			<h4><?php  print($question5); ?>
			<BR><BR><BR>
		</td>
	</tr>
	
	<tr>
		<td valign=top>
			<table width=100% border=1 cellspacing=0 cellpadding=2><tr><td>
			<h1>6 - Les sommes d'argent &agrave; acheminer au si&egrave;ge social
			</td></tr></table>
			<BR>
			<h4><?php  print($question6); ?>
			<BR><BR><BR>
		</td>
	</tr>
	
	<tr>
		<td valign=top>
			<table width=100% border=1 cellspacing=0 cellpadding=2><tr><td>
			<h1>7 - Utilisation du logiciel des locations des bases de plein air
			</td></tr></table>
			<BR>
			<h4><?php  print($question7); ?>
			<BR><BR><BR>
		</td>
	</tr>
	
	<tr>
		<td valign=top>
			<table width=100% border=1 cellspacing=0 cellpadding=2><tr><td>
			<h1>8 - Fonctionnement et op&eacute;ration de la cuisine (Camp Ville-Marie).
			</td></tr></table>
			<BR>
			<h4><li><u>Commentaires de la client&egrave;le et du personnel sur les op&eacute;rations de la caf&eacute;t&eacute;ria :</u><BR>
			<?php  print($question8a); ?><BR><BR>
			
			<li><u>Commentaires sur le fonctionnement et les op&eacute;rations du service des repas des employ&eacute;s de Saint-Adolphe :</u><BR>
			<?php  print($question8b); ?><BR><BR>
			
			<li><u>Commentaires sur la planification du menu, le respect de ce dernier et la qualit&eacute; de la nourriture &agrave; la disposition des employ&eacute;s :</u><BR>
			<?php  print($question8c); ?></h4>
			<BR><BR><BR>
		</td>
	</tr>
	
	<tr>
		<td valign=top>
			<table width=100% border=1 cellspacing=0 cellpadding=2><tr><td>
			<h1>9 - Suivi et entretien majeur du mat&eacute;riel du camp
			</td></tr></table>
			<BR>
			<h4><?php  print($question9); ?>
			<BR><BR><BR>
		</td>
	</tr>
		
	<tr>
		<td valign=top>
			<table width=100% border=1 cellspacing=0 cellpadding=2><tr><td>
			<h1>10 - Tout autre commentaire en lien avec le fonctionnement de l'op&eacute;ration du camp pour la saison estivale
			</td></tr></table>
			<BR>
			<h4><?php  print($question10); ?>
		</td>
	</tr>	
		

	
	</table>
	<?php 


}


if ($etape ==5)//ARCHIVER
{
	$sql = "update base_rapport
	           set actif = 'N'
	         WHERE code_rapport = '$code_rapport';";
	$result = mysql_query($sql) or die("ne peut faire la modification, ".$sql."");
	
	print("<BR><BR><BR><center><a href=\"rapport-gestion.php?Bsession_id=$Bsession_id&etape=3\">RETOUR &Agrave; LA GESTION DES RAPPORTS</a>");
}

if ($etape ==7)//REOUVRIR
{
	$sql = "update base_rapport
	           set actif = 'O'
	         WHERE code_rapport = '$code_rapport';";
	$result = mysql_query($sql) or die("ne peut faire la modification, ".$sql."");
	
	print("<BR><BR><BR><center><a href=\"rapport-gestion.php?Bsession_id=$Bsession_id&etape=6\">RETOUR &Agrave; LA GESTION DES RAPPORTS ARCHIV&Eacute;</a>");
}





if ($etape ==6)//LISTE DES RAPPORTS ARCHIV&Eacute;
{
	
	print("<center><table cellspacing=0 cellpadding=0 width=430px border=0>");
	print("<tr><td bgcolor=white width=27px><img src=coin-haut-gauche.gif></td>");
	print("<td bgcolor=#636300><center><font face=Arial,Helvetica size=3 color=white><b>Liste des rapports archiv&eacute;</b></td>");
	print("<td bgcolor=white width=27px><img src=coin-haut-droit.gif></td>");
	print("</tr></table>");
	
	print("<center><table cellspacing=0 cellpadding=0 border=0>");
	
	//Trouver l'usager qui fait la reservation
			$sql_usager = "SELECT usager
							FROM usager
							WHERE bidsession = '$Bsession_id';";
			$result_usager = mysql_query($sql_usager) or die("Probl&egrave;me de recherche du client!".$sql_usager."<br>");
			$row_usager = mysql_fetch_row ($result_usager);
			$usager = $row_usager[0];
			
			
	
	//VA CHERCHER TOUT LES RAPPORTS ENTREE	
	$sql_rapport = "SELECT code_rapport, referant, date_emission, usager1, usager2, actif
		   		  		  FROM base_rapport
						 WHERE actif = 'N'
						  ORDER BY date_emission desc;";

	$result_rapport = mysql_query($sql_rapport) or die ("Ne peut lire dans la table base_rapport<br><br>".$sql_rapport);
	$num_rapport = mysql_numrows($result_rapport);

	while ($row_rapport = mysql_fetch_row ($result_rapport))
	{	
		//MISE A ZERO DES VARIABLES
		$code_rapport = 0;
		$referant = 0;
		$date_emission = 0;

		$code_rapport = ($row_rapport[0]);
		$referant = ($row_rapport[1]);
		$date_emission = ($row_rapport[2]);
		$usager1 = ($row_rapport[3]);
		$usager2 = ($row_rapport[4]);
		$actif = ($row_rapport[5]);
		
		//AFFICHAGE DES DONNEES
		?>
		<tr>
			<td  width=150px bgcolor=#C8DB8D>
			<h2><B>date emission</B>
		</td><td width=130px bgcolor=#C8DB8D>
			<h2><B>Nom</B>
		</td><td width=70px bgcolor=#C8DB8D>
			<h2>
		</td><td width=15px bgcolor=#C8DB8D>
			<h2><B>C</B>
		</td><td width=15px bgcolor=#C8DB8D>
			<h2><B>M</B>
		</td>	
		</td><td width=50px bgcolor=#C8DB8D>
			<h2>&nbsp;
		</td>			
		
		</tr><tr>
		<td bgcolor=#E7EFCE>
			<?php print("<h2>".$date_emission); ?>
		</td><td bgcolor=#E7EFCE>
			<?php print("<h2>".$referant); ?>
		</td><td bgcolor=#E7EFCE>
			<?php 
			if (($usager == 'lapointecj') or ($usager == 'lavertun') or ($usager == 'desjardinsl') or ($usager == 'marchandm') or ($usager == $referant))
				print("<h2><a href=\"rapport-gestion.php?Bsession_id=$Bsession_id&etape=4&code_rapport=".$code_rapport."&usager=".$usager."\">Consulter</a>"); 
				
			?>
			
		</td>
		</td><td bgcolor=#E7EFCE>
			<h2>
			<?php 
			if (($usager == 'lapointecj') or ($usager == 'lavertun') or ($usager == 'desjardinsl') or ($usager == 'marchandm'))
				print("<h2>".$usager1.""); 		
			?>
		</td>	
		</td><td bgcolor=#E7EFCE>
			<h2>
			<?php 
			if (($usager == 'lapointecj') or ($usager == 'lavertun') or ($usager == 'desjardinsl') or ($usager == 'marchandm'))
				print("<h2>".$usager2.""); 		
			?>
		</td>
		</td><td bgcolor=#E7EFCE>
			<h2>
			<?php 
			if (($usager == 'lapointecj') or ($usager == 'lavertun'))
				print("<h2><a href=\"rapport-gestion.php?Bsession_id=$Bsession_id&etape=7&code_rapport=".$code_rapport."\">R&eacute;ouvrir</a>"); 		
			?>
		</td>	
		</tr>	
		</tr>
		<?php 
	
	}
	print("</table>");
	
	print("<center><table cellspacing=0 cellpadding=0 width=430px border=0>");
	print("<tr><td bgcolor=white width=27px><img src=coin-bas-gauche.gif></td>");
	print("<td bgcolor=#636300 width=746px></td>");
	print("<td bgcolor=white width=27px><img src=coin-bas-droit.gif></td>");
	print("</tr></table><BR><BR>");

	print("<BR><BR><BR><center><a href=\"rapport-gestion.php?Bsession_id=$Bsession_id&etape=3\">RETOUR &Agrave; LA GESTION DES RAPPORTS</a>");
}






//BAS DE PAGE**********************************************************************

if (($etape != 4) and ($etape !=5 ))
{	
print("<BR><BR><hr><table width=100%><tr><td width=50%><center>");
	//Afficher le bouton de retour au menu principal.

	print("<a href='rapport.php?Bsession_id=".$Bsession_id."'><img src=bouton2.gif border=0></a>");
	
	print("<a href='../menu-base.php?Bsession_id=".$Bsession_id."'><img src=bouton1.gif border=0></a>");

print("</td><tr></table>");
}



	
?>

</body>
</html>	
	
	
	
	
